/* BOF of css */       
#container {  
	background: #FFFFFF;    
	margin: 0px auto 0px auto;    
	padding: 0px 0px 20px 0px;    
	text-align: center;    
	width: 800px;     
 }   
#content h2 {  
	color: #444444;    
	font-family: Arial, Helvetica, sans-serif;    
	font-size: 13px;    
	font-weight: bold;    
	padding: 0px 10px 0px 0px;          
 }   
#footer #footer_wildcard_wrap .popbot a:hover {  
	text-decoration: underline;     
 }   
#footer #footer_wildcard_wrap .popbot a {  
	color: #0000ff;    
	font-size: 12px;    
	text-decoration: none;     
 }   
#footer #footer_wildcard_wrap .popbot {  
	background-color: #d2d2d2;    
	border-bottom: 1px solid #000000;    
	border-top: 1px solid #000000;    
	color: #000000;    
	font-size: 12px;    
	margin-bottom: 15px;    
	padding-bottom: 10px;    
	padding-left: 5px;    
	padding-right: 5px;    
	padding-top: 10px;    
	position: relative;    
	text-align: left;     
 }   
#footer #footer_wildcard_wrap a {  
	color: #666666;    
	text-decoration: underline;      
 }   
#footer #footer_wildcard_wrap {  
	margin: 0;    
	padding: 5px 0;    
	position: absolute;    
	right: 0;    
	text-align: center;                       
 }   
#header #header_wildcard_wrap #header_links #date {  
	color: #000000;          
 }   
#header #header_wildcard_wrap #header_links #forsale a {  
	color: #808080;      
 }   
#header #header_wildcard_wrap #header_links #forsale {  
	clear: both;    
	font-size: 10px;    
	margin: 0 0 0 0;    
	padding: 0 0 0 0;    
	position: relative;    
	right: 0;    
	top: 0;     
 }   
#header #header_wildcard_wrap #header_links #links .link_bookmark {  
	border-right: 0;    
	margin: 0;    
	padding: 0;     
 }   
#header #header_wildcard_wrap #header_links #links a {  
	color: #808080;    
	font-size: 10px;       
 }   
#header #header_wildcard_wrap #header_links #links {  
	color: #808080;    
	font-size: 10px;                        
 }   
#header #header_wildcard_wrap #header_title h1#domainname {  
	font-size: 22px;    
	text-align: left;     
 }   
#header #header_wildcard_wrap #header_title p#search_label {  
	color: #000000;    
	font-size: 12px;    
	font-weight: normal;    
	margin: -5px 0 0 85px;    
	text-align: left;     
 }   
#header #header_wildcard_wrap #header_title p#tagline {  
	color: #808080;    
	font-size: 10px;    
	font-weight: normal;    
	text-align: left;     
 }   
#header #header_wildcard_wrap #header_title {  
	background: none;    
	color: #000000;                       
 }   
#header #header_wrap #header_links #date .imp {  
	clear: both;    
	color: #808080;    
	display: block;    
	margin: 0px 0px 0px 0px;    
	padding: 0px 0px 2px 0px;    
	text-decoration: none;     
 }   
#header #header_wrap #header_links #date a:hover.imp {  
	text-decoration: underline;     
 }   
#header #header_wrap #header_links #date {  
	color: #808080;     
	padding: 3px 0px 0px 0px;     
 }   
#header #header_wrap #header_links #links a:hover {  
	text-decoration: underline;     
 }   
#header #header_wrap #header_links #links a {  
	color: #808080;    
	text-decoration: none;     
 }   
#header #header_wrap #header_links #links {  
	clear: both;       
 }   
#header #header_wrap #header_links .dropdown {  
	float: right;     
	padding: 0px 0px 2px 5px;        
 }   
#header #header_wrap #header_links {  
	padding: 0px 0px 0px 0px;    
	position: relative;     
	width: 47%;     
 }   
#header #header_wrap #header_title #domainname {  
	color: #000000;    
	font-size: 18px;    
	text-transform: capitalize;     
 }   
#header #header_wrap #header_title #tagline {  
	color: #999999;         
 }   
#header #header_wrap #header_title {  
	background: url(http://62.0.5.136/cdn.dsultra.com/images/605/logo_img.gif) no-repeat left;      
	padding: 5px 0px 0px 50px;    
	position: relative;    
	width: 45%;     
 }   
#header #header_wrap .link_bookmark {  
	float: right;     
 }   
#header #header_wrap .link_homepage {  
	border-right: 1px solid;    
	margin: 0px 5px 0px 0px;    
	padding: 0px 5px 2px 0px;     
 }   
#header #header_wrap {  
	display: block;     
	height: auto;    
	margin: 0px 0px 0px 0px;    
	padding: 10px 15px 5px 15px;    
	position: relative;    
	width: 770px;       
 }   
#header {  
	background: #ffffff;    
	display: block;    
	margin: 0px auto 0px auto;    
	padding: 0px 0px 0px 0px;    
	position: relative;    
	text-align: left;    
	width: 100%;            
 }   
#header_wildcard_wrap_1a #header_links {  
	width: 203px;                                   
 }   
#header_wildcard_wrap_1a {  
	margin-bottom: 8px;                
 }   
#header_wildcard_wrap_1b #header_links {  
	width: 203px;                                   
 }   
#header_wildcard_wrap_1b {  
	margin-bottom: 8px;                
 }   
#header_wildcard_wrap_2a #header_links {  
	width: 203px;                                   
 }   
#header_wildcard_wrap_2a {  
	margin-bottom: 8px;                
 }   
#header_wildcard_wrap_2b #header_links {  
	width: 203px;                                   
 }   
#header_wildcard_wrap_2b {  
	margin-bottom: 8px;               
 }   
#header_wildcard_wrap_3a #header_links {  
	width: 203px;                                   
 }   
#header_wildcard_wrap_3a {  
	margin-bottom: 8px;                
 }   
#header_wildcard_wrap_3b #header_links {  
	width: 203px;                                   
 }   
#header_wildcard_wrap_3b {  
	margin-bottom: 8px;                                 
 }   
#header_wildcard_wrap_4a #header_title {  
	width: 450px;              
 }   
#header_wildcard_wrap_4a {  
	margin-bottom: 8px;                              
 }   
#header_wildcard_wrap_4b #header_title {  
	width: 450px;                
 }   
#header_wildcard_wrap_4b {  
	margin-bottom: 8px;        
 }   
#main {  
	background-color: #ffffff;    
	clear: both;    
	margin: 0 0 0 0;    
	padding: 15px 0px 0px 0px;    
	position: relative;    
	text-align: left;    
	width: 800px;     
 }   
#popbottom a:hover {  
	color: #dc8604;     
 }   
#popbottom a {  
	color: #1c1cf9;    
	font-family: Arial, Helvetica, sans-serif;    
	font-size: 12px;    
	text-decoration: none;     
 }   
#popbottom {  
	background-color: #d2d2d2;    
	border-color: #000000;    
	border-style: solid;    
	border-width: 1px 0px 1px 0px;    
	font-family: Arial, Helvetica, sans-serif;    
	font-size: 12px;    
	margin: 0 0 0 0;    
	padding: 10px 0 10px 7px;    
	text-align: left;    
	width: 800px;     
 }   
#poptop .txt_related {  
	color: #000000;    
	font-family: Arial, Helvetica, sans-serif;       
	width: 110px;        
 }   
#sidebar {  
	border-left: 2px dotted #000000;    
	float: right;    
	margin: 0 0 0 0;    
	padding: 0 0 0 0;    
	position: relative;    
	width: 235px;     
 }   
.addesc {  
	color: #000000;    
	display: block;    
	font-family: Arial, Helvetica, sans-serif;    
	font-size: 16px;    
	padding: 0px 0px 0px 24px;    
	text-decoration: none;                          
 }   
.adtitle a:hover {  
	color: #dc8604;    
	font-family: Arial, Helvetica, sans-serif;    
	font-size: 16px;    
	font-weight: bold;    
	text-decoration: underline;     
 }   
.adtitle a {  
	color: #954bd4;    
	font-family: Arial, Helvetica, sans-serif;    
	font-size: 16px;    
	font-weight: bold;    
	padding: 4px 0px 4px 0px ;    
	text-decoration: underline;     
 }   
.adtitle {  
	background: url(http://62.0.5.135/cdn.dsultra.com/images/605/bullets_img.jpg) no-repeat center left;     
	margin: 0 0 0 0;    
	padding: 0 0 0 24px;     
 }   
.adurl a:hover {  
	color: #5fcd2f;    
	font-family: Arial, Helvetica, sans-serif;    
	font-size: 12px;    
	text-decoration: underline;     
 }   
.adurl a {  
	color: #008000;    
	font-family: Arial, Helvetica, sans-serif;    
	font-size: 12px;    
	text-decoration: none;     
 }   
.adurl {  
	color: #008000;     
	font-family: Arial, Helvetica, sans-serif;    
	font-size: 12px;    
	padding: 0px 0px 0px 24px;     
 }   
.cat_resources li a:hover {  
	color: #dc8604;    
	font-family: Arial, Helvetica, sans-serif;    
	font-size: 11px;    
	font-weight: bold;    
	line-height: 35px;    
	padding-bottom: 0px;    
	padding-left: 5px;    
	padding-right: 0px;    
	padding-top: 0px;    
	text-decoration: underline;     
 }   
.cat_resources li a:visited {  
	color: #4b51d4;    
	font-family: Arial, Helvetica, sans-serif;    
	font-size: 11px;    
	font-weight: bold;    
	line-height: 35px;    
	padding-bottom: 0px;    
	padding-left: 5px;    
	padding-right: 0px;    
	padding-top: 0px;    
	text-decoration: underline;     
 }   
.cat_resources li a {  
	color: #4b51d4;    
	font-family: Arial, Helvetica, sans-serif;    
	font-size: 11px;    
	font-weight: bold;    
	line-height: 35px;    
	padding-bottom: 0px;    
	padding-left: 5px;    
	padding-right: 0px;    
	padding-top: 0px;    
	text-decoration: underline;    
	width: 200px;     
 }   
.cat_resources {  
	list-style: none;    
	padding-bottom: 0px;    
	padding-left: 10px;    
	padding-right: 0px;    
	padding-top: 0px;    
	width: 221px;                       
 }   
.google div p {  
	padding-bottom: 10px;    
	padding-left: 0px;    
	padding-right: 0px;    
	padding-top: 8px;        
 }   
.google {  
	padding-bottom: 18px;    
	padding-left: 28px;    
	padding-right: 0px;    
	padding-top: 0px;    
	width: 480px;                
 }   
.search {  
	background: url(http://62.0.5.136/cdn.dsultra.com/images/605/color_bar_img.jpg) no-repeat top left;    
	height: 30px;    
	margin: 8px 0px 0px 10px;    
	padding: 30px 0px 0px 5px;    
	position: relative;    
	width: 100%;     
 }   
.search_box {  
	background: url(http://62.0.5.133/cdn.dsultra.com/images/605/search_bar.jpg)  no-repeat left bottom;    
	color: #000000;    
	display: block;    
	margin: 0 0 0 0;    
	padding: 0px 0px 0px 25px;    
	position: relative;    
	width: 100%;       
 }   
.submit {  
	background: url(http://62.0.5.134/cdn.dsultra.com/images/605/search.jpg) no-repeat center;    
	border: 0px;    
	color: #000000;    
	font-family: Arial, Helvetica, sans-serif;    
	font-size: 11px;    
	height: 24px;    
	margin: 0 0 0 0;    
	padding: 0 0 0 0;    
	text-align: center;    
	text-transform: capitalize;    
	width: 62px;     
 }   
.text {  
	background: transparent;    
	border: 0px;    
	font-family: Arial, Helvetica, sans-serif;    
	font-size: 11px;    
	height: 15px;    
	margin: 5px 0px 0px 0px;    
	padding: 0 0 0 0;    
	width: 100px;     
 }   
.top_break {  
	background: #4fe80b;    
	border-top: 1px solid #000;    
	height: 7px;    
	margin: 0px 0px 5px 0px;    
	padding: 0 0 0 0;    
	position: relative;    
	width: 800px;           
 }   
h1 {  
	width: auto;         
 }   
label {  
	color: #000000;    
	font-family: Arial, Helvetica, sans-serif;    
	font-size: 11px;    
	padding: 0 0 0 0;     
 }   
li.keywords_header h3 {  
	color: #444444;    
	font-family: Arial, Helvetica, sans-serif;    
	font-size: 13px;    
	font-weight: bold;    
	padding: 0px 0px 0px 4px;   
 }  /* EOF of css */
/*
     